/*

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-SemiBold.woff2") format("woff2");
  font-display:swap;
  font-weight: 600;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-ThinItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 100;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-Thin.woff2") format("woff2");
  font-display:swap;
  font-weight: 100;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-SemiBoldItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 600;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-Regular.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-MediumItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 500;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-Medium.woff2") format("woff2");
  font-display:swap;
  font-weight: 500;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-LightItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 300;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-Light.woff2") format("woff2");
  font-display:swap;
  font-weight: 300;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-Italic.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-ExtraLightItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 200;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-ExtraLight.woff2") format("woff2");
  font-display:swap;
  font-weight: 200;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-BoldItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 700;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/IBMPlexSerif-Bold.woff2") format("woff2");
  font-display:swap;
  font-weight: 700;
}


*/

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-Light.woff2") format("woff2");
  font-display:swap;
  font-weight: 300;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-Regular.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-Medium.woff2") format("woff2");
  font-display:swap;
  font-weight: 500;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-SemiBold.woff2") format("woff2");
  font-display:swap;
  font-weight: 600;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-Bold.woff2") format("woff2");
  font-display:swap;
  font-weight: 700;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-ExtraBold.woff2") format("woff2");
  font-display:swap;
  font-weight: 800;
}

@font-face{
  font-family:"MentonomyBrand";
  src:url("/fonts/Merienda-Black.woff2") format("woff2");
  font-display:swap;
  font-weight: 900;
}



@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-ThinItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 100;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-Thin.woff2") format("woff2");
  font-display:swap;
  font-weight: 100;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-SemiBoldItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 600;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-SemiBold.woff2") format("woff2");
  font-display:swap;
  font-weight: 600;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-Regular.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-MediumItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 500;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-Medium.woff2") format("woff2");
  font-display:swap;
  font-weight: 500;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-LightItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 300;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-Light.woff2") format("woff2");
  font-display:swap;
  font-weight: 300;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-Italic.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-ExtraLightItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 200;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-ExtraLight.woff2") format("woff2");
  font-display:swap;
  font-weight: 200;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-BoldItalic.woff2") format("woff2");
  font-display:swap;
  font-weight: 700;
  font-style: italic;
}

@font-face{
  font-family:"MentonomyText";
  src:url("/fonts/IBMPlexSans-Bold.woff2") format("woff2");
  font-display:swap;
  font-weight: 700;
}

/*
@font-face{
  font-family:"MentonomyMonogram";
  src:url("/fonts/PermanentMarker-Regular.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
  font-style: normal;
}

*/

@font-face{
  font-family:"MentonomyMonogram";
  src:url("/fonts/Merienda-Regular.woff2") format("woff2");
  font-display:swap;
  font-weight: 400;
  font-style: normal;
}
